[Juser] iChat 3 (OS X 10.4), SSL on new jabber.org

Lech Karol Pawłaszek ike at szluug.org
Sat Jan 30 12:51:27 CST 2010


On 1/28/10 2:03 AM, Joel Hardi wrote:
> 
> Is the answer basically the same as for KDE3 Kopete (ironically the
> other Jabber client I use) users: "Sorry, change to a newer/better client"?

Yes. I suppose so. Tiger's iChat doesn't support TLS. It supports only
an old-style SSL connection. So if jabber.org won't support 5223 SSL
connections that means you'll have to either upgrade iChat to at least
Leopard's version (4.0.x AFAIS) or other client.

Adium is pretty good one.

Kind regards,

-- 
Lech Karol Pawłaszek <ike>
"You will never see me fall from grace" [KoRn]


More information about the JUser mailing list